[mythtv-users] Problems Upgrading from MythTV 0.20.2 to 0.21

antonluque spamluque at yahoo.es
Tue Apr 1 02:23:02 UTC 2008

Hi everyone,

I have mythtv running on ubuntu gutsy / 7.10 on a intel mac mini with a
hauppauge pvr usb2, and I recently upgraded from mythtv 0.20.2 to 0.21 using
the source files available in mythtv.org, as I had several problems
upgrading from the ubuntu backports.

The upgrade just took 30 minutes, but I have a couple of problems that I
have not been able to solve after 2 days ...

Watch TV - The pictures kind of blink/flash and the osd menus as well. I did
not have that problem with the previous version, and I have changed back and
forth from Qt to OpenGL without any success, any ideas??

Myth Web - When I try to connect from my browser an error message is
displayed warning me about different protocols being used in the client and
the server. As I also installed the new plugins, why could this happen??

Thank you in advance ...
View this message in context: http://www.nabble.com/Problems-Upgrading-from-MythTV-0.20.2-to-0.21-tp16399117s15552p16399117.html
Sent from the mythtv-users mailing list archive at Nabble.com.

More information about the mythtv-users mailing list